[general]
version = 4
name = High Speed
definition = sidekick_289_se

[metadata]
quality_type = high speed
material = Generic_TPU
weight = 0
type = quality
setting_version = 19

[values]
acceleration_roofing = 500
bottom_thickness = 1.4
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_layer = 10
cool_fan_speed = 100
cool_fan_speed_max = 100
cool_fan_speed_min = 10
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 240
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_sparse_density = 30
infill_sparse_thickness = 0.35
layer_0_z_overlap = 0.5
layer_height_0 = 0.4
layer_start_x = 141
layer_start_y = 141
material_bed_temperature = 60
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 225
material_flow = 110
material_flow_layer_0 = 115
material_initial_print_temperature = 230
material_keep_part_removal_temperature = True
material_print_temperature = 240
material_print_temperature_layer_0 = 235
raft_airgap = 0.5
remove_empty_first_layers = False
retract_at_layer_change = True
retraction_amount = 3
retraction_count_max = 99
retraction_min_travel = 3
retraction_prime_speed = 10
retraction_speed = 10
skirt_gap = 5
skin_outline_count = 1
skin_overlap = 15
skin_preshrink = 0
speed_infill = 15
speed_layer_0 = 10
speed_print = 15
speed_slowdown_layers = 5
speed_support = 17
speed_support_interface = 17
speed_topbottom = 15
speed_travel_layer_0 = 70
speed_wall = 15
speed_wall_0 = 15
speed_wall_x = 14

support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.35
support_join_distance = 3
support_offset = 0
support_use_towers = False
support_xy_distance_overhang = 0.5
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.4
top_layers = 3
top_thickness = 1.4
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0

